duo-unix 1.7-3 source package in Ubuntu

Changelog

duo-unix (1.7-3) unstable; urgency=low

  * debian/copyright: fix lintian-detected format problems.
  * debian/patches/fix-configure-privsep-user.patch: do not require that
    privsep user exist in the build environment (Closes: 642421).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  05 Dec 2011 09:45:37 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-12-05
Uploaded to:
Precise
Original maintainer:
Kees Cook
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-12-05 universe libs

Downloads

File Size SHA-256 Checksum
duo-unix_1.7.orig.tar.gz 431.0 KiB 020027703afba0319a5b4c160d5a7762aed93c733c6ce0c58db498ad87828403
duo-unix_1.7-3.debian.tar.gz 9.1 KiB 4582fcaf54ebce696e72407f130aa702ef3d20d4ca683765c0b7f3ef1fbf2bc0
duo-unix_1.7-3.dsc 1.9 KiB fa30b8613930cad9681f5ae4894e15007c2ade704663d3535201371c75a068f0

Available diffs

View changes file

Binary packages built by this source

libduo-dev: Duo Security development libraries and header files

 This package provides the develpment libraries and header files needed to
 link against the Due Security library functions. Also includes the manpages
 for library functions.

libduo3: Duo Security library

 This package provides the shared library used for making use of the
 Duo Security two-factor authentication functionality. Also includes
 manpage.

libpam-duo: PAM module for Duo Security two-factor authentication

 This provides the PAM module needed to interact with the Duo Security
 API for handling out-of-band two-factor authentication. Also includes
 manpage.

login-duo: login wrapper for Duo Security two-factor authentication

 This provides the login wrapper needed to interact with the Duo Security
 API for handling out-of-band two-factor authentication, mostly designed to
 be used along with global OpenSSH server configurations. Also includes
 manpage and configuration.